### Method

# Gtk StackSwitcherset_stack

#### Declaration [src]

    void
    gtk_stack_switcher_set_stack (
      GtkStackSwitcher* switcher,
      GtkStack* stack
    )

#### Description [src]

Sets the stack to control.

Sets property | `Gtk.StackSwitcher:stack`

#### Parameters

`stack`

  Type: `GtkStack`

  A `GtkStack`

  The argument can be `NULL`.
  The data is owned by the caller of the method.